Subject: Re: Missing GNU construct for compiling libtcl80?
From: [email-masked]

3 Apr 1998 12:15:44 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=cp437
Content-Transfer-Encoding: 8bit
To: [email-masked]

>   [email-masked]
>   Mon, 23 Mar 1998 00:34:13 GMT
>       
>I have been working at debugging a gnu makefile for tcl8, and I
>got an error for the following code in tclWin32Dll.c:
>
>===============================================================
>    try {
>        alloca(TCL_WIN_STACK_THRESHOLD);
>        return 1;
>    } except (1) {}
>===============================================================
>
>It looks as though the next frontier in GNU gcc compilers is the
>Microshaft `try - except' construct.
>
I think I'll go out on a limb, here, and make a pronouncement on
this subject:  I've looked at the official documentation of this
`try - except' construct, and, frankly it looks like some megalomaniac
substituted his `brilliant' idea for the sound technical judgment of
scholars.  But then, I knew the person who invented OOP, and I was
almost ready to say that about OOP.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".